body{font-family: Arial, Helvetica, sans-serif; line-height:140%;  font-size:16px;  }

input, textarea, select,button {margin:5px 0; padding:4px; font-size:100%;}

a{text-decoration:none; transition:100ms; color:#0078DB;}
.spanlink{color:#0078DB; cursor:pointer; text-decoration:none;}
.spanlink:hover{text-decoration: underline;}

.created_by{
    margin: 20px 0 20px 0px; padding: 20px; line-height: 120%; background-color: #f2f2f2; font-size: 0.75em;
}

#menubutton, #toTop {position:fixed; z-index:999; background-color:#f2f2f2;  width:48px; height:48px; cursor:pointer;}
#menubutton{ border-radius:0 0 10px 0;}
 #toTop{ border-radius: 10px 0 0 0;}

#menubutton:hover, #toTop:hover { opacity:1; cursor:pointer;}
#toTop {bottom:0px; right:0px; display: none;}
#menubutton img, #toTop img{width:48px; height:48px;}

h2{font-size: 1.3em; letter-spacing: 0.5px;margin:10px;}
h6{font-size: 0.85em; margin: 15px;}

.r{float:right;}
.l{float:left;}
.c{text-align: center;}

header{overflow:hidden; background-color:#f2f2f2;}
#important_links{overflow:hidden; background-color:#f2f2f2;
padding-bottom: 13px;}

#logo{display:block; margin-left:0; text-decoration:none; line-height:3.5vw; overflow:hidden; color:#000;}
#logo img{margin:0 3vw 3vw 3vw; height:14vw; width:auto; float:left;}

#site_name{ font-weight: bold; font-size:3.9vw;margin:2.5vw 0 0 10vw;}
#site_description{font-size:3.1vw;margin:1.5vw 0 0 10vw;}

#socnet{display: block; text-align: center;   margin:10px 0 10px 50px;}
#socnet img{width:30px; vertical-align: middle; margin-right: 5px;}

.lang{display:inline-block; font-size:12px; line-height:16px;padding:10px 0px 10px 10px;
 margin-right:1vw; font-weight: bold; }
.lang a{text-decoration:none; margin: 0 2px; color: #0078db;}
.lang b{text-decoration:none; margin: 0 2px; color: #000;}

#reg{ cursor:pointer;}
.big{ opacity: 0.65; transform: scale(1.1); }
.big:hover{opacity: 0.9; transform: scale(1.6);}
.spanlink{color:#3333FF; cursor:pointer;}
.spanlink:hover{text-decoration: underline;}

.custom-select {
    position: relative;
    font-family: Arial;
    width:99%;
    overflow: hidden;
    border-right: solid 1px #333;
}





.page blockquote{
    padding: 5px 10px;  background-color: #E8F0FC; font-style: italic; font-weight: bold; 
}



.modalDialog {position:fixed; top:0; right:0; bottom:0; left:0; background: rgba(0,0,0,0.85); z-index: 99999; 	display:none; 	pointer-events:none;pointer-events: auto;}
.modalDialog > div {border-radius: 2px; position: relative; margin:10% auto; padding:20px; background: #eee; width:250px; line-height: 150%; font-size: 1.1em;}
.close { cursor: pointer;  color:#000;  position:absolute; right:7px; top:5px;  text-decoration: none; font-size:2em;}
.close:hover { color: #FF0000; text-decoration: none; }
.modalDialog_input  { border: solid 1px #000;  padding:5px;  border-radius:2px; width: 100%; margin: 7px 0; font-size: 1.1em; letter-spacing: 0.5px;  }









#menu{clear:both; transition-delay:500ms;}
#tree{ border: solid 1px #eee; overflow: hidden;  background-color: #f2f2f2; padding:5px 0px 10px 5px; border-radius:2px; }

#menu ul{display:block; }
#menu li{-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select:none; list-style:none; list-style-position:outside; line-height:250%; margin:0px;}
#menu a{display:block;  text-decoration:none;  }
#menu a:hover{text-decoration:underline;}
#menu li.active a{font-weight:bold; }
#menu a span{display:block; background-repeat:no-repeat; padding-left:25px;}
#menu a .sub{background-image: url(../img/arr.png); background-position:3px 12px;}
#menu a.open .sub {background-image: url(../img/cl.png);  background-position:3px 12px;}
#menu ul li ul li a .sub{ background-position:3px 0px;}
#menu ul li ul li a.open .sub { background-position:3px 0px;}

#menu ul a{text-transform:uppercase; letter-spacing:1px;font-size:1em;  }
#menu ul ul a{text-transform: none;line-height: 125%; font-weight: normal;color:#0000CD;  letter-spacing:0px; position: relative; left:0px;}
#menu ul ul li{margin:9px 0; }
#menu ul ul ul a{padding:0px 10px 0px 20px;}
#menu ul ul ul ul a{padding-left:45px;}

.abc{display:block;  margin:7px;text-decoration: none;}
.abc:first-letter{ font-weight: bold;  font-size:1.3em;}



#filtr {display:block; margin:0 0 20px 0; padding:20px 20px 0 20px; background-color:#f2f2f2; }
#filtr ul {display:block; margin: 0; padding: 0 0 20px 0; font-size: 0.85em;}
#filtr li{-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select:none; list-style:none; list-style-position:outside; line-height:135%; margin:7px 0px; padding: 0;}
#filtr a{text-decoration:none; color: #0000CD;   }
#filtr a:hover{text-decoration:underline;}
#filtr li.active {font-weight:bold; }
a#filtr_switch{display:block; padding: 3px 15px; background-color: #1E90FF; color: #fff; text-transform: uppercase; display: inline-block; margin-bottom:20px;}



.navigator{ padding: 10px 10px 15px; background-color: #eee;

}












#section_main *{line-height: 130%;}

#first_news img, #special_topic img, .listlink img{ width:100%; height: auto;}
.listlink { display: block;  text-decoration: none; margin-bottom:30px;}
#first_news{display:block; text-decoration:none; margin-bottom:0px;}

#first_news h3 { margin: 5px 10px; color: #4169E1;}
.listlink h3 { margin:0px 10px 0px; color: #4169E1;}
#first_news h3,.listlink h3, #special_topic h3{font-size:1.1em; line-height: 110%;}
#special_topic h3{margin: 5px 10px; color: #DC143C;}
#special_topic a{margin: 10px 10px; display: block;  color: #6495ED; text-decoration: none;  font-weight: bold; }

.short{ margin: 0px 10px; color: #000;}
#home_news h2,#home_news_plus h2, #similar h2,#arch_title  { padding:10px; color:#000;  text-transform: uppercase; text-align: center;}
.date { font-size: 0.75em; margin-left: 10px; color: #111;}

.important_link, .subscribe_link, .more{ display: block; font-size:12px; line-height:16px; border-radius:17px;background-color:#0079DF; color: #fff;text-align: center; padding:10px 15px;  text-decoration: none; text-transform: uppercase; margin: 0 12px 5px; border: solid 1px  #0086F2; font-weight: bold; }

.more{
    display: inline-block;
}

#khpg_stat{ margin: 20px 10px; font-size: 0.85em;}

#khpg_blogs{ overflow: hidden;  padding: 40px 15px 0; background-color: #eee;}
#khpg_blogs h3{text-transform: uppercase; margin: 0 0 0 60px;  color: #777;}
#khpg_blogs a{display:block; text-decoration: none;   }
#khpg_blogs a.blog_link{ padding: 10px 0;margin:0 0 0 60px; color: #333; }
#khpg_blogs a.mess_link{ padding: 10px 0 20px; border-bottom: solid 1px #777; }
#khpg_blogs img{width:46px; height:46px;  float: left; border-radius:23px;}
#khpg_blogs p{margin:20px 0px 20px 0px; padding:0;  line-height: 135%;}
#khpg_blogs i{ letter-spacing: 0.5px; font-size: 1.1em;}


#donate{ display: block; text-align: center; padding: 7px; background-color: #FF8C00; color: #FFFFFF; text-decoration: none;  margin:0 20px 20px;  border-radius: 16px;}

#specprojects { background-color:#f2f2f2; letter-spacing: 1px; padding-bottom: 20px; overflow: hidden;  }
#specprojects h2 {font-size:1em; font-weight: bold; color:#fff; text-transform: uppercase; background-color: #bbb; padding: 10px 30px; margin:0 0 20px 0;}
#specprojects a{ display: block; color: #0000CD; text-decoration: none; text-transform: uppercase; margin: 10px 10px 10px 30px; }

#advertisement {display:block; text-decoration:none;  padding: 10px; border: solid 3px #FF8C00; }
#advertisement h3{padding: 10px; color: #FF8C00;}
#advertisement img{ width: 100%; margin:}


.sections {margin:10px;}
.sections a{text-decoration:none; color:#FF8C00; font-weight:bold; font-size:0.85em;}
#main h1{ margin:0px 10px; font-size: 5vw;}
.author{ margin: 0 10px; font-size: 0.85em; font-style: italic;}
.source a{ text-decoration: none;font-size: 0.85em;}
.source{margin:3px 0;}

.source .r{ display:block;  float: none;  color:#aaa; border-radius: 12px; margin: 10px 10px; font-size: 14px; letter-spacing:0.5px;}
.source .r a{font-size: 14px;letter-spacing:0.5px;}



.page{padding:10px;}
.page img{display: block; width:100vw; height:auto; margin: 10px -10px;}

.page img.tmb {width:50%; height:pxauto;  display: inline; margin:0;}
.page img.ltr{width:16px; height:16px; display:block; margin:-16px 0 0; position: relative; left: 5px; top:22px;}
.tmb_ltr{cursor:pointer; margin:10px 0;} 

.page p{ margin: 10px 0; line-height: 135%;}
.rm{ margin: 20px 0 0; width: 99%;}

.comments{ margin-top: 20px; border-top: dashed 1px #999; }
.comm_info{ margin-top: 10px; font-size: 0.85em; color: #FF8C00; }
.warning{ margin-top: 10px; color: #000; border: solid 1px #FF0000; padding: 10px; border-radius: 15px;}

.comments img.avatar {float: left; margin: 0px 30px 0px 0;	width: 50px; }
.comment{line-height:120%; background-color:#efefef; margin: 10px 0; padding:10px; overflow: hidden;  width: 66%; font-size: 0.85em; border-radius: 15px;}
#comment_form{background-color: #f4f4f4;}
.delcomment{color: #FFF; background-color: #FF0000; padding: 3px 7px; float: right; margin: 0 0 20px 20px; }
.comment  textarea{margin: 7px 0; }
.delcomment{float:right;}
.reply_comment {color: #FFF; background-color: #008000; padding: 3px 7px; float: left; margin: 0px; }


#similar{ background-color: #f2f2f2; padding:0 0 10px 0;}
#similar a{display: block; margin: 10px; text-decoration: none; font-size: 0.85em; font-weight: bold;}

#soc{display:block; margin:0px 0; background-color: #696969; text-align: center; padding:10px; color: #fff; font-size: 0.75em; font-weight: bold;}
#soc img{ width:35px; height: auto; margin:8px; vertical-align: middle;}
#soc span{ display: block;}

footer{ margin-top: 20px; }
#site_warning_bottom{padding:10px; font-size:11px; background-color:#333; color: #eee; }
footer a{ color: #fff; text-decoration: none; font-weight: bold;}

#news_chanal{ background-color:#333; border-top: solid 1px #777; overflow: hidden;}
#news_chanal a{display:inline-block; width:41%; font-size:11px; float: left;  }
#news_chanal p{ line-height: 110%; margin-top: 17px;   }
#news_chanal img{ width:30px; height: auto;  margin:15px 10px 10px;  display: block; float: left;}


#search{ display: block; margin: 0; padding:15px 0 15px 30px; background-color: #ccc;}
#search_button,#search_detail_button{background: none; border:none; padding:0; margin:0; position: relative; top:6px; cursor:pointer; width:20px; overflow: hidden;}
#search_word{ width:80%; border-radius: 12.5px;  border: 0; line-height:25px; padding: 0 10px;}

#search_detail { display: block; margin: 0; padding:15px; background-color: #A7B4C0; color:#fff;}
#search_detail p{margin: 15px 0;}

#periodic{margin: 30px 10px;}
#periodic_descr{ font-size: 0.85em; }
#periodic h1{ margin: 10px 0;}

#periodic h2{font-size:26px; margin:20px 0 0; text-transform:uppercase;}
#periodic h3{font-size: 1.1em;  margin:0 10px 10px 0; font-weight: normal;}
#periodic h3.num{display: inline-block; padding:5px; background-color:#0000CD; color:#fff;}
#periodic h3.num:hover{ background-color: #1E90FF; }
#periodic h3.num a, #periodic h3.num a:hover{color:#fff; text-decoration:none;}
.pm_2 {display: inline-block; color:#555; padding:1px 0px;margin: 20px 0 5px;  border-bottom: solid 1px #000; text-decoration: none; font-size: 0.85em; font-weight: bold;}
.pm_2:hover{text-decoration:none;}
.pm_3{display: block; margin: 10px 0; text-decoration: none;}
#periodic_contents{ border-bottom: solid 5px #ddd; padding-bottom: 30px; margin-bottom:40px;}
.rzd{padding:5px 10px; margin: 10px; background-color: #A9A9A9; color: #fff; }
.rzd:hover{text-decoration: none;}
.delimiter{margin-bottom:40px; padding-bottom:0px; border-bottom:solid 3px #ddd;}


.page  td,.page  th{font-size: 0.85em; padding: 3px; border: 1px solid #777;}
.page table {border-collapse: collapse; width: 100%px; }
.page table tr:first-child { background: #E3ECFB;}
.table-wrapper { overflow-x:auto; }


.page table .thide td, .page table .thide th{border:none; padding:10px; text-align: center; border-left:5px solid #fff; border-right:5px solid #fff; border-top:0; border-bottom:0; background-color:#f7f7f7; }
.page table .thide tr:first-child {background-color:#f7f7f7;}
.page table .thide img {display: block; width: 75%; margin: 16px auto;}


.page input{ margin: 5px;}
.button{padding: 10px 15px; margin: 5px; color: #FFFFFF; background-color: #008000; border: none; border-radius:7px; display: inline-block; text-decoration: none; letter-spacing: 0.5px;}

#donate_block{margin: 30px auto;border: dashed 2px #444; border-radius: 10px; background-color: #e3def0;  }
#donate_ramka{ margin: 25px 15px;}
#donate_block h2{font-size:1.95em; line-height: 115%;}
#donate_block h3 a{font-size:1.1em; width:220px; margin: 20px auto; border: solid 3px #444; border-radius:15px;  background-color:#ff6a00; color: #fff; display: block; padding:10px; line-height: 140%; letter-spacing: 1px; text-align: center;   }
#donate_block h3 a:hover{  background-color:#D65900;}
.page #donate_block p{ margin: 8px 0;}
#donate_block iframe{    height: 160px; impotant!
}

.tmb{margin: 0 0 5px 0;}
.img_description {
    margin: -10px 0 15px;
    background-color: #f2f2f2;
    padding: 10px;
    line-height: 110%;
    font-size: .9em;
    font-style: italic;
}


#donors{padding:20px; background-color: #f4f4f4; font-size: 0.85em; font-style: italic; margin: 20px 0 5px;}

.page ol li {
    list-style: decimal
    list-style-position: inside;
    margin: 10px 0 10px 30px;
}
.page ul li {
    list-style: disc;
    list-style-position: inside;
    margin: 10px 0 10px 30px;
}


#pref{ border-top:solid 1px #fff; background-color:#555; padding:10px 0 5px; font-size: 0.80em;  color: #ccc; line-height: 130%;}
#pref form{ margin: 0 60px 0 10px;}
#pref input{ position: relative; top: -2px;}

.short_page_text{margin:10px 10px; font-weight:600; font-size:16px;}





@media screen and (min-width: 480px) {
.important_link, .subscribe_link, #donate{  width: 460px; margin-left:auto;  margin-right:auto; }
#first_news h3,.listlink h3, #special_topic h3{font-size:1.3em; line-height: 110%;}
#first_news img, #special_topic img, .listlink img{  margin-bottom: 10px; }
}